Bug 241779 - PAE is not turned on
Summary: PAE is not turned on
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel   
(Show other bugs)
Version: 1.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Clark Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-30 15:31 UTC by Guy Streeter
Modified: 2016-02-10 01:32 UTC (History)
1 user (show)

Fixed In Version: kernel-rt-2.6.21-28.el5rt
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-14 19:40:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guy Streeter 2007-05-30 15:31:24 UTC
The current -rt kernel is being built without PAE. As I understand it, it is
supposed to be using PAE.
CONFIG_X86_PAE depends on CONFIG_HIGHMEM64G, which is not set in the config files.

Comment 1 Clark Williams 2007-06-14 19:40:52 UTC
CONFIG_HIGHMEM64G turned on in kernel-rt-2.6.21-28.el5rt and above.



Note You need to log in before you can comment on or make changes to this bug.